<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c95cf19dca62b49911b92d770fc1b64">
  <dict>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
